noinst_LTLIBRARIES = libsglib.la
libsglib_la_SOURCES =				\
	sg-dumper.c				\
	sg-dumper.h				\
	sg-parser.c				\
	sg-parser.h				\
	sg-util.c				\
	sg-util.h
libsglib_la_LDFLAGS = -static

AM_CPPFLAGS = $(WARN_CFLAGS) $(GLIB_CFLAGS)
